﻿<html>
  <head>
    {% include '/g/head.njk' %}
    
    <link rel=stylesheet flyauth_href="theme.less.css">
  </head>
  <body>
    {% include '/g/header.njk' %}

    <div class="content_block">
      <a href="/flycms">- go back to home page -</a> 
      Signing Out...
    </div>

    {% include '/g/footer.njk' %}

    <script flyauth_src="main.js"></script>
  </body>
</html>

